#moveEntries
{
  width: 70%;
  border: 1px solid gray;
  position: relative;
  }

#moveEntries li
{
  height: 1.5em;
 }

#moveEntries .moveForms
{
  display: inline;
  margin-right: 0;
  position: absolute;
  right: 1em;
  }

#moveEntries .moveForms form
{
  display: inline;
 }

#moveEntries .moveForms form input
{
  font-size: 0.7em;
  }

#ldaptorPage-mass-change-password .freeform-label { float: none; width: auto; }
#ldaptorPage-mass-change-password .freeform-description { font-size: 80%; }

input:focus {
 border-color: black;
}

fieldset,
.emulate-fieldset {
 border-style: groove; border-width: 2px; border-color: #F7F7F8;
 padding: 0.5em;
}

.zebra-even {
 background-color: #edf3fe;
}

.zebra-odd {
 background-color: #ffffff;
}

.ldaptor-service-passwords form {
 padding: 0.5em;
}

.ldaptor-service-passwords table.emulate-fieldset {
 width: 100%;
}

.ldaptor-service-passwords table.emulate-fieldset thead tr th {
 text-align: left;
 padding-left: 0.5em;
 padding-right: 0.5em;
}

.ldaptor-service-passwords table.emulate-fieldset .ldaptor-svcpass-name {
 padding: 0.5em;
}
